// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="该应用程序会将您的位置用于映射或其他位置服务。此信息为专用和安全信息。";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="该应用程序会将您的位置用于映射或其他位置服务。此信息为专用和安全信息。";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="收集其他运动记录数据，提高位置跟踪准确性。";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="这可让您从相册共享。该应用程序仅会上载并共享您选择的内容。";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="这可让您拍摄照片并录制视频。该应用程序仅会上载并共享您选择的内容。";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="通过将特定联系人导入联系人记录，减少错别字。应用程序仅上载您选择的内容。";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="这可让您访问并管理您的日历事件，无需离开应用程序。";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="允许访问可让您录制并共享视频。该应用程序仅会上载并共享您选择的内容。";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="允许您将照片保存到相机胶卷。";
// ENDSECTION
